@charset "utf-8";
/* CSS Document */

html , body {
	box-sizing: border-box;
	margin: 0 auto;
	padding: 0;
	width: 100%;
	font-family:"ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
	font-size:  clamp(13px,calc(26 / 1000 * 100vw),26px);
	line-height: 0;
}


div.notfind {
	position:fixed;
	width: 100vw;
	height: 100%;
	z-index: 9999;
	/*
	overscroll-behavior: contain;
	height: 100vh;
	scroll-bar-width:none;
	background-image: url("images/bg.png");
	*/
	background-color: #17a5f6;
	opacity: 1.0;
}

div.notfind::-webkit-scrollbar {
	display: none;
}
	
div.notfind img {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: bottom;
	max-width:400px;
	width:100%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
	
.loading {
	animation-name: loadingAnime;
	animation-duration:5s;
	animation-fill-mode:forwards;
	opacity: 0;
}
@keyframes loadingAnime{
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

@media screen and (max-width:480px){
	div.notfind img {width:70%;}
}
		
#fv{
	/*position: relative;*//*h1の中央寄せ配置の起点とするためのrelative*/
	/*height: 100vh;*//*高さを全画面にあわせる*/
	width: 100%;
	max-width: 1920px;
	margin: 0 auto;
	display: block;
}

h1{
	width: 100%;
	max-width: 40%;
	text-align: center;
	margin: 0 auto;
}


h2,h3{
	width: 100%;
	max-width: 1920px;
	text-align: center;
	margin: 0 auto;
}


#point{
	width:100%;
	max-width: 1920px;
	margin: 0 auto;
	display: block;
}
.point_bg{
	background: linear-gradient(180deg, rgba(237, 254, 123, 1) 0%, rgba(194, 249, 64, 1) 100%);
	padding-bottom: 5%;
	box-shadow: 0px 6px 6px -3px #e8e8e8;
}
.point_ttl,
.point_txt,
.products_ttl,
.features_subttl01,
.features_subttl02,
.features_subttl03,
.qa_ttl{
	margin: 0 auto;
	display: block;
	text-align: center;
}
.point_ttl{padding-top: 10px;}
.point_ttl img{width: 75%;}
.point_txt img{width: 70%;}
.point_slider,.scene_slider {
	text-align: center;
	width: 100%;
	max-width: 1200px;
	margin: 3% auto;
	display: block;
	padding: 0 10px;
	box-sizing: border-box;
}
.slick-slide img {
    width:100%;
    height:auto;
}
.slick-slide{
    margin:0 10px;
}
.slick-dots {
    text-align:center;
	margin:2vh 0 0 0;
	padding: 0;
	/*
	width:3px;
    height:12px;
    display:block;
    border-radius:50%;
    background:#fff;
	*/
}
.slick-dots li {
    display:inline-block;
	margin:0 5px;
	cursor: pointer;
}
.slick-dots button {
    width:5px;
    height:12px;
    display:block;
    border-radius:50%;
    background:#fff;
	outline:none;
	border: none;
	font-size: 0!important;
	line-height: 0!important;
}

.slide .slick-dots button{background:#dbdbdb;}
.slide .slick-active button{background:#58caff;}

.lineup li ul,.lineup li ul li{padding: 0;margin: 0;}
.lineup li ul.slick-dots{
	text-align:center;
	margin:1vh auto;
	padding: 0;
}
.lineup li ul.slick-dots li{
	display: inline-block;
	margin:0 5px;
	float: none;
	width: auto;
}

.features_slider .slick-dots button,
.scene_slider .slick-dots button,
.lineup_slider01 .slick-dots button{
	background:#dbdbdb;
}
.slick-active button,
.features_slider .slick-active button,
.scene_slider .slick-active button{
	background:#58caff;
}


/*戻る、次へ矢印の位置*/
.slick-prev, 
.slick-next {
    position: absolute;/*絶対配置にする*/
    top: 42%;
    cursor: pointer;/*マウスカーソルを指マークに*/
    outline: none;/*クリックをしたら出てくる枠線を消す*/
    border-top: 2px solid #666;/*矢印の色*/
    border-right: 2px solid #666;/*矢印の色*/
    height: 15px;
    width: 15px;
}

.slick-prev {/*戻る矢印の位置と形状*/
    left: -1.5%;
    transform: rotate(-135deg);
}

.slick-next {/*次へ矢印の位置と形状*/
    right: -1.5%;
    transform: rotate(45deg);
}

#products,#upoke{
	background: #FFF;
	padding: 10% 0 5% 0;
	width: 100%;
	max-width: 1920px;
	margin: 0 auto;
	display: block;
}


.container {
	text-align: center;
	width: 100%;
	max-width: 1400px;
	margin: 0 auto;
	display: block;
}

.products_ttl img{width:60.8%;}

.lineup{
	width: 100%;
	list-style: none;
	padding: 0;
	display: block;
	overflow: hidden;
	margin: 5% auto 0;
}

.lineup::after{
	content:"";
	display:block;
	clear:both;
}

.lineup li{
	width: calc( 100% / 3);
	float: left;
	margin-bottom: 2rem;
	box-sizing: border-box;
	border-right: 0.5px solid #FFF;
	border-left: 0.5px solid #FFF;
	/*padding:0;*/
}


.lineup li h4,.lineup li span{
	font-size: 0.6rem;
	line-height: 1.8;
	font-weight: bold;
	margin: 0 auto;
	text-align: center;
	padding-left: 1.2rem;
	display: block;
}

.lineup li a{
	text-decoration: none;
	color:#000;
	display: block;
}

.lineup li img{
	width: 100%;
	/*max-width: 400px;*/
	display: block;
}

.features {
  width: 100%;
  display: block;
  background-image: url(./images/features_bg.png);
  background-repeat: no-repeat;
  background-position: 50% 0%;
}

.features img {
  max-width: 1400px;
  width: 100%;
  margin: 0 auto;
  display: block;
}


.features_ttl{
	width: 100%;
	max-width: 1400px;
	margin: 0 auto;
	display: block;
}

p.features_top,.features_top img{
	width: 100%;
	max-width: 1920px;
	margin: 0 auto;
	display: block;
	text-align: center;
	line-height: 0;
}

.features_bg{
	background: #c7ff40;
	padding: 3% 0 0;
	max-width: 1920px;
	margin: 0 auto;
}

.shadow_top{box-shadow: 0 -1px 3px #e8e8e8;}

.features_subttl01 img{width: 65.5%;}
.features_subttl02 img{width: 58.5%;}
.features_subttl03 img{width: 47.9%;}

.features_inner{
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	display: block;
	padding-bottom: 3%;
}

.features_img img{
	width: 94%;
	max-width: 1000px;
	margin: 0 auto;
	display: block;
	line-height: 0;
	padding: 0;
}


.features_slider {
	text-align: center;
	width: 100%;
	max-width: 1000px;
	margin: 2% auto 2%;
	display: block;
	padding: 0 10px;
}

.features_txt{
	margin: 0 auto 3em;
	display: block;
	text-align: left;
	max-width: 1000px;
	width: 100%;
}

.features_txt img{
	width: 49%;
	max-width: 94%;
	margin: 0 0 0 4%;
}


.features_subttl{
	width: 48.5%;
	margin: 5% auto 1%;
	text-align: center;
}


.features_conts{
	width:100%;
	max-width: 1000px;
	margin: 0 auto 15px;
	display: block;
	background: #FFF;
	border-radius: 15px;
	padding:15px 0;
}


#award{
	width: 100%;
	max-width: 1920px;
	display: block;
	margin: 0 auto;
	background: #1a8bff;
	padding: 0;
}

#award h5{
	text-align: center;
	width:100%;
	max-width: 1000px;
	display: block;
	margin: 0 auto;
	padding:5% 0;
}

#award h5 img{
	width: 61.2%;
}

.gd{
	width: 100%;
	display: block;
	background-image: url(./images/award_gd_bg.png);
	background-repeat: no-repeat;
	background-position: 50% 0%;
}

.gd img{
	max-width: 1000px;
	width: 100%;
	margin: 0 auto;
	display: block;
}

.award{
	width: 100%;
	display: block;
	background-image: url(./images/award_bg.png);
	background-repeat: no-repeat;
	/*background-position: 50% 0%;*/
	background-position: top;
	background-size:contain;
}

.award img{
	max-width: 1000px;
	width: 94%;
	margin: 0 auto;
	display: block;
}

.award_sales{
	padding-top: 1rem;
}

.award_rank{
	padding-top: 10px;
}

.award_txt{
	padding-top: 5px;
}


#scene,#qa,#purpose{
	width: 100%;
	max-width: 1920px;
	display: block;
	margin: 0 auto;
	
}

#scene{
	background: #d0effe;
	padding: 1% 0 0;
}

.scene_ttl{
	width:100%;
	max-width: 1000px;
	margin: 0 auto;
	display: block;
	/*padding: 5% 0;*/
}

.scene_ttl img{width: 80.0%;}

.scene_slider {
	margin: 3% auto 0;
}


#purpose{
	background: #3dc1ff;
	padding: 3% 0 5%;
}


#purpose img{
	width: 94%;
	max-width: 1000px;
	margin: 0 auto;
	display: block;
	line-height: 0;
	padding: 0;
}
#qa{
	background: #e8ecf4;
	padding: 5% 0 5%;
}


.qa_ttl{
	width:100%;
	max-width: 1000px;
	margin: 0 auto 5%;
	display: block;
	/*padding: 5% 0;*/
}
.qa_ttl img{width: 17.1%;}


.qa_area{
	width:100%;
	max-width: 1200px;
	margin: 0 auto;
	display: block;
}


.qa_img{
	width: 100%;
	padding-bottom: 3%;
}

.qa_img img{
	width: 94%;
	max-width: 1000px;
	margin: 0 auto;
	display: block;
	line-height: 0;
	padding: 0;
}

footer p{
	min-height: 30px;
	width: 100%;
	background: #1e55a6;
	text-align: center;
	color: #fff;
	font-size: 0.8rem;
	padding: 40px 0 0;
	margin: 0;
}


#g-nav{
    position:fixed;
    z-index: 999;
	top:0;
    right: -120%;
	width:30%;
    height: 100vh;/*ナビの高さ*/
	background:#0055d4;
	transition: all 0.6s;
}

#g-nav.panelactive{
    right: 0;
}

/*ナビゲーションの縦スクロール*/
#g-nav.panelactive #g-nav-list{
    /*ナビの数が増えた場合縦スクロール*/
    position: fixed;
    z-index: 999; 
    width: 30%;
    height: 100vh;/*表示する高さ*/
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}

/*ナビゲーション*/
#g-nav ul {
    position: absolute;
    z-index: 999; 
    top:40%;
    left:50%;
    transform: translate(-50%,-50%);
	padding:0;
	width: 100%;
}

/*リストのレイアウト設定*/
#g-nav li{
	list-style: none;
    text-align: center;
	width: 100%;
}

#g-nav li a{
	color: #fff;
	font-size: 1.0rem;
	/*font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";*/
	font-family:"ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
	text-decoration: none;
	padding:10px;
	display: block;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	/*font-weight: bold;*/
	line-height: 2;
}

a.link_new::after{
	content:url("images/link_new.png");
	display:inline-block;
	background-size: contain;
	vertical-align: middle;
	padding-left: 10px;
	font-size: 10px;
	width: 10px;
	transform: scale(0.8);
}

.yb_logo{
	position: absolute;
	bottom: 1%;
	left:50%;
    transform: translate(-50%,0);
	max-width: 239px;
	width: 100%;
}


.upoke_logo{
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: bottom;
	max-width:300px;
	width:100%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	opacity:0.2;
}


/*========= ボタンのためのCSS ===============*/
.openbtn{
	position:fixed;
    z-index: 9998;/*ボタンを最前面に*/
	top:10px;
	right: 10px;
	cursor: pointer;
    width: 50px;
    height:50px;
	background: #FFF;
	border-radius: 50%;
	box-shadow: 0 0 3px #dbdbdb;
}
	
/*×に変化*/	
.openbtn span{
    display: inline-block;
    transition: all .4s;
    position: absolute;
	z-index: 9998;/*ボタンを最前面に*/
    left: 14px;
    height: 3px;
    border-radius: 2px;
	background-color: #1e55a6;
  	width: 45%;
  }

.openbtn span:nth-of-type(1) {
	top:15px;	
}

.openbtn span:nth-of-type(2) {
	top:23px;
}

.openbtn span:nth-of-type(3) {
	top:31px;
}

.openbtn.active span:nth-of-type(1) {
    top: 18px;
    left: 18px;
    transform: translateY(6px) rotate(-45deg);
    width: 30%;
}

.openbtn.active span:nth-of-type(2) {
	opacity: 0;
}

.openbtn.active span:nth-of-type(3){
    top: 30px;
    left: 18px;
    transform: translateY(-6px) rotate(45deg);
    width: 30%;
}


.pc{display: block;margin: 0 auto;}
.sp{display: none;margin: 0 auto;}


@media screen and (max-width: 1400px) {
.features{background: none;}
}

@media screen and (max-width: 999px) {
	.pc{display: none;margin: 0 auto;}
	.sp{display: block;margin: 0 auto;}
	.gd {background: none;}
	#g-nav,#g-nav.panelactive #g-nav-list{width: 100%;}
	#g-nav li a{font-size: 1.8rem;}
}

@media screen and (max-width: 499px) {
	.lineup li{width: calc( 100% / 2);}
}